/* FAQ Section Styles */
.blog_details {
    padding: 100px 0;
}
.blog_details .blog_dtl_wrap{
    margin-right: 30px;
}
.blog_details .blog_dtl_thumb{
    margin-bottom: 30px;
}

.blog_details .blog_dtl_thumb img{
    border-radius: 50px 0!important;
}
.blog_details .blog_dtl_meta{
    border-bottom: 1px solid #585b6f4d;
    gap: 28px;
    padding-bottom: 20px;
    display: flex;
    margin-bottom: 30px;
}
.blog_details .blog_dtl_meta span, .blog_details .blog_dtl_meta span a{
    color: var(--rbtext);
    font-size: 15px;
}
.blog_details .blog_dtl_meta span i {
    color: var(--rblightblue);
    margin-right: 8px;
}
.blog_details .blog_dtl_meta span:hover, .blog_details .blog_dtl_meta span a:hover{
    color: var(--rbheading);
}
.blog_details .blog_dtl_content h2{
    color: var(--rbheading);
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 15px;
    font-weight: 600;
}
.blog_details .blog_dtl_content h3{
    color: var(--rbheading);
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 15px;
    font-weight: 600;
}
.blog_details .blog_dtl_content h4{
    color: var(--rbheading);
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 15px;
    font-weight: 600;
}
.blog_details .blog_dtl_content h5{
    color: var(--rbheading);
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 15px;
    font-weight: 600;
}

.blog_details .blog_dtl_content p{
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 1.7;
    color: var(--rbtext);
}

.blog_details .blog_dtl_content ul, .blog_details .blog_dtl_content ol{
    list-style-type: disc;
    padding-left: 30px;
}
.blog_details .blog_dtl_content ol{
    list-style-type: decimal;
}
.blog_details .blog_dtl_content ul li, .blog_details .blog_dtl_content ol li{
    list-style-type: disc;
    font-size: 18px;
    line-height: 1.7;
    color: var(--rbtext);
    margin-bottom: 10px;
}
.blog_details .blog_dtl_content ol li{
list-style-type: decimal;
}

.blog_details .blog_dtl_content img{
    margin: 25px auto;
    text-align: center;
    display: block;
    border-radius: 0px 20px;
}

.blog_details .blog_dtl_content .blockquote {
    background: var(--rblight);
    color: var(--rbheading);
    border-radius: 10px;
    gap: 24px;
    margin: 30px 0;
    padding: 28px;
    font-size: 20px;
    display: flex;
}
.blog_details .blog_dtl_content .blockquote p, .blog_details .blog_dtl_content .blockquote img{
    margin: auto;
    border-radius: 0px;
}
   
/* responsive padding */
@media (max-width: 991px) {
    .blog_details {
        padding: 80px 0px;
    } 
    .blog_details .blog_dtl_wrap{
        margin-right: 0px !important;
        margin-bottom: 30px !important;
        text-align: justify;
    }

    .blog_details .blog_dtl_content p, .blog_details .blog_dtl_content ul li, .blog_details .blog_dtl_content ol li {
        font-size: 17px !important;
        line-height: 1.6 !important;
        text-align: justify;
        margin-bottom: 10px !important;
    }
    .blog_details .blog_dtl_content h2{
        font-size: 28px;
        margin-bottom: 10px;
    }
    .blog_details .blog_dtl_content h3{
        font-size: 24px;
        margin-bottom: 10px;
    }
    .blog_details .blog_dtl_content h4{
        font-size: 20px;
        margin-bottom: 10px;
    }
    .blog_details .blog_dtl_content h5{
        font-size: 18px;
        margin-bottom: 10px;
    }
    .blog_details .blog_dtl_content .blockquote{
        margin: 15px 0px;
        padding: 20px 15px;
        gap: 10px;
    }
    .blog_details .blog_dtl_content .blockquote img{
        width: 40px;
    }
}

@media (max-width: 576px) {
    .blog_details {
        padding: 50px 0px;
    }
    .blog_details .blog_dtl_thumb{
        margin-bottom: 20px;
    }
    .blog_details .blog_dtl_meta{
        gap: 20px;
        display: block;
        padding-bottom: 5px;
        margin-bottom: 20px;
    }
    .blog_details .blog_dtl_meta span{
        display: inline-block;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .blog_details .blog_dtl_meta span, .blog_details .blog_dtl_meta span a{
        font-size: 16px;
    }

}